Slutt på Android 4.x-støtte for F-Secure SAFE

Android 4.x-støtten for F-Secure SAFE, og støtten for tidligere Android 4.x-operativsystemversjoner, opphørte i februar 2018. Beslutningen om å avslutte Android 4.x-støtten fulgte Googles egen beslutning om å avslutte sin støtte for den siste Android-versjonen i 4.x-serien, Android 4.4 (KitKat), som selskapet ikke lenger gir ut sikkerhetsrettelser for.

Hva betyr slutt på støtte?

Slutt på støtte betyr at hvis sikkerhetsproduktet vårt er installert i et Android 4.x-operativsystem, kan vi ikke garantere at enheten er beskyttet. Fordi Android 4.x-støtten for F-Secure SAFE er avsluttet, betyr det at Android-enheten (hvis den kjører en Android 4.x-versjon) ikke lenger vil få de nødvendige sikkerhetsoppdateringene og følgelig kan være mer åpen for sikkerhetssårbarheter.

Hva bør jeg gjøre?

For å være trygg anbefaler vi sterkt at du oppgraderer Android-operativsystemet til en Android-versjon som får sikkerhetsoppdateringer. Den nyeste operativsystemversjonen har alltid de beste beskyttelsesteknologiene og vedlikeholdes fullt ut av leverandøren med aktuelle sikkerhetsoppdateringer og forbedringer.

Hva skjer med programvaren min etter at støtten er avsluttet?

Hvis du har en gyldig lisens for sikkerhetsproduktet vårt og du oppgraderer enhetens operativsystem, vil den eksisterende lisensen fremdeles være gyldig for plattformene som støttes.

Merk: Ta en titt på disse artiklene hvis du vil sjekke systemkravene til hjemmesikkerhetsproduktet vårt:

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versjonslogg
Revidering #
7 av 7
Sist oppdatert:
‎11-10-2019 01:59 PM
Oppdatert av:
 
Etiketter (3)